package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tfirmcertificado;
import com.qsoft.rs.sincoar.dto.TfirmcertificadoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TfirmcertificadoMapper {

    TfirmcertificadoMapper INSTANCE = Mappers.getMapper(TfirmcertificadoMapper.class);

    Tfirmcertificado getEntidad(TfirmcertificadoDTO tfirmcertificado);

    TfirmcertificadoDTO getDto(Tfirmcertificado tfirmcertificado);

}